<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.debug/1">
<module_version install_time="1165464505848" last="true" origin="installer" specification_version="1.4.21">
<file crc="1082178438" name="config/Modules/org-netbeans-modules-j2ee-debug.xml"/>
<file crc="3174171199" name="modules/locale/org-netbeans-modules-j2ee-debug_ja.jar"/>
<file crc="1924161646" name="modules/locale/org-netbeans-modules-j2ee-debug_pt_BR.jar"/>
<file crc="2964578086" name="modules/locale/org-netbeans-modules-j2ee-debug_zh_CN.jar"/>
<file crc="4224309281" name="modules/org-netbeans-modules-j2ee-debug.jar"/>
</module_version>
</module>
